.panel-lore
{
	padding: 1em;
}

.panel-lore .content
{
	padding: 0 20%;
}

.panel-lore h2
{
	text-align: center;
	margin-bottom: .5em;
}

.panel-lore h3
{
	margin: .25em 0;
}

.panel-lore p
{
	text-align: justify;
}

.panel-lore .picture
{
	width: 100%;
	margin: 2em 0;
	border-radius: .5em;
}

.panel-lore ul
{
	padding: 0 1em 2em 1em;
}

.panel-lore li
{
	margin-top: .5em;
}